<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ情報詳細参照</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <div class ="container">
    <div class="row">
        <div class="col d-flex justify-content-end">
            <button type="button" class="btn btn-link">ログアウト</button>
        </div>
    </div>
    <h1>ユーザ情報詳細参照</h1>
    <p>ログインID</p>
    <p>ユーザ名</p>
    <p>生年月日</p>
    <p>登録日時</p>
    <p>更新日時</p>


    <button type="button" class="btn btn-link">戻る</button>

</div>
</body>

</html>